Skip to navigation

Resolves a view to it's EncounterSummaries

Resolves a dynamic view to the EncounterSummaries currently present in this view. Body parameters can include sorting controls.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

claim_dynamic_view_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
filtersobject or nullOptional

Structured filter for searching encounter summaries. Each field accepts an operator-tagged filter object. Omit a field to not filter on it. All specified filters are combined with AND.

page_tokenstring or nullOptional
sortlist of objects or nullOptional

Sort criteria applied in order. Defaults to created_at descending.

Response

itemslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional

Errors

404
Not Found Error
422
Unprocessable Entity Error